# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1beta1_daemon_set_update_strategy import V1beta1DaemonSetUpdateStrategy


class TestV1beta1DaemonSetUpdateStrategy(unittest.TestCase):
    """ V1beta1DaemonSetUpdateStrategy unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1beta1DaemonSetUpdateStrategy(self):
        """
        Test V1beta1DaemonSetUpdateStrategy
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1beta1_daemon_set_update_strategy.V1beta1DaemonSetUpdateStrategy()
        pass


if __name__ == '__main__':
    unittest.main()
